Name:		isodumper
Version:	0.44
Release:	%mkrel 1
Summary:	Tool for writing ISO images on a USB stick
Summary(fr_FR):	Outil pour écrire des images ISO sur une clé USB
License:	GPLv2+ and LGPLv2+
Group:		System/Configuration
URL:		http://gitweb.mageia.org/software/isodumper/about/
Source0:	http://gitweb.mageia.org/software/isodumper/snapshot/%{name}-%{version}.tar.xz
BuildArch:	noarch

BuildRequires:	imagemagick
BuildRequires:	intltool

Requires:	coreutils
Requires:	pango
Requires:	polkit
Requires:	procps-ng
Requires:	python
Requires:	python-dbus
Requires:	python-parted
Requires:	pygtk2.0-libglade
Requires:	udisks
Requires:	xterm

Obsoletes:	usb-imagewriter < 0.1.3-7

%description
A GUI tool for writing ISO images on a USB stick.
It's a fork of usb-imagewriter.

This software is written in python.

%description -l fr_FR
Un outil graphique pour écrire des images ISO sur une clé USB.
C'est un fork de usb-imagewriter

Ce logiciel est écrit en python.

#--------------------------------------------------------------------
%prep
%setup -q

%build
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING.GPL COPYING.LGPL CHANGELOG
%{_bindir}/%{name}
%{_libexecdir}/%{name}
%{_usr}/lib/%{name}/
%{_datadir}/%{name}/
%{_datadir}/polkit-1/actions/*.policy
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_miconsdir}/%{name}.png
%{_iconsdir}/%{name}.png
%{_liconsdir}/%{name}.png
%{_iconsdir}/hicolor/*/*/%{name}.*


%changelog
* Mon Nov 23 2015 daviddavid <daviddavid> 0.44-1.mga5
+ Revision: 904981
- new version: 0.44 (fixes mga#16837)
- new version: 0.43 (fixes mga#16910)

* Wed May 20 2015 daviddavid <daviddavid> 0.42-1.mga5
+ Revision: 822457
- new version: 0.42 (fix mga#15990)
  * suppress UEFI feature
  * translation update

* Sun Mar 08 2015 daviddavid <daviddavid> 0.41-1.mga5
+ Revision: 818077
- new version: 0.41 (fix mga#15422)

* Sat Feb 21 2015 daviddavid <daviddavid> 0.40-1.mga5
+ Revision: 816253
- new version: 0.40 (fix mga#15236)
- update Url and Source Url

* Sun Dec 21 2014 daviddavid <daviddavid> 0.32-2.mga5
+ Revision: 804653
- add missing requirement on python-dbus

* Mon Nov 10 2014 daviddavid <daviddavid> 0.32-1.mga5
+ Revision: 796233
- new version: 0.32

* Wed Oct 15 2014 umeabot <umeabot> 0.31-2.mga5
+ Revision: 745163
- Second Mageia 5 Mass Rebuild

* Tue Oct 07 2014 daviddavid <daviddavid> 0.31-1.mga5
+ Revision: 737348
- new version: 0.31
  * fix security issue when writing log file (mga#14207)

* Tue Sep 16 2014 umeabot <umeabot> 0.30-2.mga5
+ Revision: 680574
- Mageia 5 Mass Rebuild

* Tue Sep 09 2014 daviddavid <daviddavid> 0.30-1.mga5
+ Revision: 674377
- add new requires on python-parted
- swith requires procps to procps-ng
- new version: 0.30

* Thu Sep 04 2014 daviddavid <daviddavid> 0.23-1.mga5
+ Revision: 672130
- new version: 0.23
- obsolete usb-imagewriter as it is replaced by isodumper

* Mon Jun 16 2014 akien <akien> 0.22-1.mga5
+ Revision: 637663
- Version 0.22: https://github.com/papoteur-mga/isodumper/releases/tag/0.22

* Thu May 08 2014 daviddavid <daviddavid> 0.21-1.mga5
+ Revision: 621265
- new version: 0.21

* Thu Feb 06 2014 akien <akien> 0.20-4.mga5
+ Revision: 584814
- Bump release
- Repack of version 0.20 to include en_GB translation

* Fri Jan 10 2014 akien <akien> 0.20-2.mga4
+ Revision: 566183
+ rebuild (emptylog)

* Thu Jan 09 2014 akien <akien> 0.20-1.mga4
+ Revision: 565993
- Update to 0.20: https://github.com/papoteur-mga/isodumper/releases/tag/0.20
- Notable change is the switch from usermode to polkit and a function to backup device contents

* Sun Dec 22 2013 akien <akien> 0.13-2.mga4
+ Revision: 559971
- New upstream tarball for 0.13, now the version is displayed in the title bar

* Mon Dec 16 2013 akien <akien> 0.13-1.mga4
+ Revision: 557935
- Update to upstream release 0.13: https://github.com/papoteur-mga/isodumper/releases/tag/0.13
- Now building and installing with a proper Makefile
- Changing BR on usermode-consoleonly to a Requires

* Sun Nov 24 2013 akien <akien> 0.12-1.mga4
+ Revision: 552726
- New upstream release 0.12, with changes:
- Correction of bugs in the device name and in the dialog box loops
- Added a catch of writing error
- Update to upstream release 0.11: https://github.com/papoteur-mga/isodumper/releases/tag/0.11
- Changed spec file to include all validated translations

* Mon Oct 21 2013 umeabot <umeabot> 0.1-2.mga4
+ Revision: 539293
- Mageia 4 Mass Rebuild

* Sun Sep 29 2013 akien <akien> 0.1-1.mga4
+ Revision: 489154
- Fixed version number (0.1 instead of 0.10)
- Reverted early change to the locale installation (will be added in future versions)
- Version 0.10
- Improved translation build (david_david)
- Fixed erroneous change of the lib dir
- imported package isodumper

